/*--- Avanquest WebEasy Page Style ---*/


span#e33            {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #eaeaea;
	text-align      : left;
	background-color: #f0f0f0;
	position        : absolute;
	left            :   3.02%;
	top             :  60.75pt;
	width           :  96.98%;
	height          :1439.25pt;
	}
span#e32            {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  82.90%;
	top             :  72.00pt;
	width           :  14.59%;
	height          :  92.25pt;
	}
span#e31            { /* images/commerce_actif_ve... */
	border          :   0.00pt solid #e9ece3;
	background      : transparent url(images/commerce_actif_vert_mousse001007.gif) no-repeat top left;
	background-repeat: repeat-x;
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           :   3.02%;
	height          : 585.00pt;
	}
span#e30            { /* Accueil */
	border-bottom   : 4px solid #BEF000;
	position        : absolute;
	left            :  82.90%;
	top             :  76.50pt;
	width           :  13.58%;
	height          :  12.75pt;
	}
span#e29            { /* Conférences */
	position        : absolute;
	left            :  82.90%;
	top             :  93.75pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e28            { /* Expositions */
	position        : absolute;
	left            :  82.90%;
	top             : 110.25pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e27            { /* Visites */
	position        : absolute;
	left            :  82.90%;
	top             : 127.50pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
h1#e26              { /* Maison PAYROL */
	font            : italic 36pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :   4.83%;
	top             :   6.75pt;
	width           :  36.92%;
	height          :  45.00pt;
	}
h4#e25              { /* Bienvenue ! */
	font            : italic 36pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :   5.03%;
	top             :  63.75pt;
	width           :  21.23%;
	height          :  52.50pt;
	}
h2#e24              { /* L'Association Renaissanc... */
	font            : bold 18pt 'Calisto MT';
	position        : absolute;
	left            :   7.04%;
	top             : 116.25pt;
	width           :  69.62%;
	height          :  53.25pt;
	}
div#e23             { /* vous souhaite la bienven... */
	font            : bold 18pt 'Calisto MT';
	text-align      : left;
	position        : absolute;
	left            :  45.27%;
	top             : 152.25pt;
	width           :  31.99%;
	height          :  24.00pt;
	}
h1#e22              { /* Bruniquel  */
	font            : italic 18pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :  64.49%;
	top             :  24.75pt;
	width           :   9.46%;
	height          :  26.25pt;
	}
span#e21            { /* images/commerce_actif_ve... */
	background      : transparent url(images/commerce_actif_vert_mousse001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.45%;
	top             : 186.00pt;
	width           :  38.93%;
	height          : 387.00pt;
	}
h1#e20              { /* Tarn et Garonne */
	font            : italic 18pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :  85.71%;
	top             :  24.75pt;
	width           :  14.29%;
	height          :  26.25pt;
	}
span#e19            { /* Locations / Contacts */
	position        : absolute;
	left            :  83.90%;
	top             : 143.25pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
h4#e18              { /* Presse */
	font            : italic 36pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :   3.72%;
	top             :1264.50pt;
	width           :  21.23%;
	height          :  45.00pt;
	}
div#e17             { /* - La Dépêche du Midi du ... */
	font            : 16pt 'Calisto MT';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :   5.94%;
	top             :1347.75pt;
	width           :  62.88%;
	height          :  68.25pt;
	}
div#e16             { /* - La Dépêche du Midi du ... */
	font            : 16pt 'Calisto MT';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :   5.94%;
	top             :1407.75pt;
	width           :  59.15%;
	height          :  68.25pt;
	}
div#e15             { /* sur le site de la Maison... */
	font            : bold 18pt 'Calisto MT';
	text-align      : left;
	position        : absolute;
	left            :  59.56%;
	top             : 195.00pt;
	width           :  35.61%;
	height          :  45.75pt;
	}
h4#e14              { /* Nouveautés */
	font            : italic 36pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :   3.62%;
	top             : 602.25pt;
	width           :  21.23%;
	height          :  87.75pt;
	}
h5#e13              { /* 2012 : NOUVELLES COLLECT... */
	font            : bold 18pt 'Calisto MT';
	color           : #808000;
	text-align      : left;
	position        : absolute;
	left            :  16.80%;
	top             : 668.25pt;
	width           :  79.98%;
	height          :  21.00pt;
	}
div#e12             { /* Ouverture d'une nouvelle... */
	font            : 14pt 'Calisto MT';
	text-align      : left;
	position        : absolute;
	left            :   3.92%;
	top             : 747.75pt;
	width           :  93.76%;
	height          : 102.00pt;
	}
h5#e11              { /* MUSEE DU JOUET : */
	font            : bold 16pt 'Calisto MT';
	color           : #808000;
	text-align      : left;
	position        : absolute;
	left            :   3.82%;
	top             : 718.50pt;
	width           :  21.83%;
	height          :  21.00pt;
	}
span#e10            { /* images/commerce_actif_ve... */
	background      : transparent url(images/commerce_actif_vert_mousse001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.17%;
	top             : 816.75pt;
	width           :  43.96%;
	height          :  92.25pt;
	}
h5#e9               { /* COLLECTION RENOUVELLEE : */
	font            : bold 16pt 'Calisto MT';
	color           : #808000;
	text-align      : left;
	position        : absolute;
	left            :   3.82%;
	top             : 929.25pt;
	width           :  32.60%;
	height          :  39.75pt;
	}
div#e8              { /* Plus de 300 objets de mé... */
	font            : 14pt 'Calisto MT';
	text-align      : left;
	position        : absolute;
	left            :   3.92%;
	top             : 959.25pt;
	width           :  93.76%;
	height          :  84.75pt;
	}
span#e7             { /* images/commerce_actif_ve... */
	background      : transparent url(images/commerce_actif_vert_mousse001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  89.54%;
	top             :1035.75pt;
	width           :   9.05%;
	height          : 190.50pt;
	}
span#e6             { /* images/commerce_actif_ve... */
	background      : transparent url(images/commerce_actif_vert_mousse001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.23%;
	top             :1045.50pt;
	width           :  16.60%;
	height          : 163.50pt;
	}
span#e5             { /* images/commerce_actif_ve... */
	background      : transparent url(images/commerce_actif_vert_mousse001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.12%;
	top             :1050.75pt;
	width           :  37.12%;
	height          : 157.50pt;
	}
h2#e4               { /* CONCERT\ \17 AOUT 2012 A... */
	font            : 16pt 'Calisto MT';
	text-align      : center;
	position        : absolute;
	left            :  63.48%;
	top             : 561.75pt;
	width           :  29.58%;
	height          :  38.25pt;
	}
span#e3             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #eaeaea;
	text-align      : left;
	border          :   0.75pt solid #cccccc;
	background-color: #c0c0c0;
	position        : absolute;
	left            :   0.00%;
	top             : 153.75pt;
	width           :   2.82%;
	height          :1344.75pt;
	}
img#e2              { /* images/commerce_actif_ve... */
	position        : absolute;
	left            :  68.51%;
	top             : 312.75pt;
	width           :  24.04%;
	}
h2#e1               { /* CONCERT\ \17 AOUT 2012 A... */
	font            : 16pt 'Calisto MT';
	text-align      : center;
	position        : absolute;
	left            :  62.17%;
	top             : 268.50pt;
	width           :  29.58%;
	height          :  38.25pt;
	}
body#page           { /* Page Body */
	background-image: url(images/brown_green_bg.gif);
	}



/*--- EndOfFile ---*/
